=== debian/control ===
Source: ros-jazzy-draco-point-cloud-transport
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), libdraco-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-pluginlib, ros-jazzy-point-cloud-interfaces, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, ros-jazzy-rcpputils, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Homepage: https://wiki.ros.org/draco_point_cloud_transport
Standards-Version: 3.9.2

Package: ros-jazzy-draco-point-cloud-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdraco-dev, ros-jazzy-pluginlib, ros-jazzy-point-cloud-interfaces, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, ros-jazzy-rcpputils, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: draco_point_cloud_transport provides a plugin to point_cloud_transport for sending point clouds encoded with KD tree compression.
